btb-class |

# BetterListViewSubItem Methods

The methods of the BetterListViewSubItem class are listed below. For a complete list of BetterListViewSubItem class members, see the BetterListViewSubItem Members topic.

#### Public Instance Methods

BeginEdit | Edit label of this sub-item.
Clone | Creates a new object that is a copy of the current instance.
CompareTo | Compares the current object with another object of the same type.
Dispose | Performs application-defined tasks associated with freeing, releasing, or resetting unmanaged resources.
EqualsContent | Check whether properties of this element equals properties of the specified element.
GetDisplayFont | Get font for display and measurement with respect to IsBold property.
Remove | Remove element from its owner collection.
ResetStyle | Set default style of this sub-item (font and colors).
ToString | Returns a String that represents the current Object.

#### Protected Instance Methods

CopyTo | Copy content of this instance to the specified BetterListViewElementBase instance.
GetAccessibilityInstance | Get accessible object instance for this sub-item.
GetObjectDataInternal | Populates a SerializationInfo with the data needed to serialize the target object.
ReadXmlInternal | Generates an object from its XML representation.
WriteXmlInternal | Converts an object into its XML representation.

#### See Also

BetterListViewSubItem Class | ComponentOwl.BetterThumbnailBrowser Namespace